## ilorest-chif 3.6.0.0

=== debian/changelog ===
ilorest-chif (3.6.0.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Initial release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Fri, 26 May 2023 07:59:47 +0000
