=== debian/control ===
Source: ilorest-chif
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ilorest-chif
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ilorest-chif.git
Homepage: https://github.com/HewlettPackard/python-ilorest-library

Package: ilorest-chif
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: channel interface driver library for ilorest
 The Redfish Utility is a command line interface that allows one to manage
 servers that take advantage of Redfish APIs. In addition to using the utility
 manually to execute individual commands, you can create scripts to automate
 tasks.
 .
 This package provides /usr/lib/ilorest_chif.so, so that it is possible to use
 ilorest inband (ie: locally on a computer), widthout any kind of
 authentication.
