=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install
	mkdir -p $(CURDIR)/debian/ilorest-chif/usr/lib
	cp ilorest_chif.so $(CURDIR)/debian/ilorest-chif/usr/lib/ilorest_chif-$(VERSION).so
	ln -s ilorest_chif-$(VERSION).so $(CURDIR)/debian/ilorest-chif/usr/lib/ilorest_chif.so
