=== debian/watch ===
version=3
opts="uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" \
https://github.com/HewlettPackard/python-ilorest-library https://github.com/HewlettPackard/python-ilorest-library/releases/tag/v(\d[brc\d\.]+)/ilorest_chif.so
